package com.goafanti.user.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.goafanti.common.dao.UserEduMapper;
import com.goafanti.common.model.UserEdu;
import com.goafanti.user.service.UserEduService;

@Service
public class userEduServiceImpl implements UserEduService{
	@Autowired
	UserEduMapper userEduMapper;

	@Override
	public UserEdu selectUserEduByUserId(String userId) {
		return userEduMapper.selectUserEduByUserId(userId);
	}

	@Override
	public UserEdu insert(UserEdu userEdu) {
		userEduMapper.insert(userEdu);
		return userEdu;
	}

	@Override
	public int updateByPrimaryKeySelective(UserEdu userEdu) {
		return userEduMapper.updateByPrimaryKeySelective(userEdu);
	}

}
